.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.155311px;}
._1{width:1.251107px;}
._2{width:133.391499px;}
.fc2{color:rgb(192,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs0{font-size:3.839998px;}
.fs8{font-size:32.159987px;}
.fs1{font-size:34.079986px;}
.fs2{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs5{font-size:71.999971px;}
.fs3{font-size:119.999952px;}
.y2{bottom:3.984928px;}
.yd{bottom:5.204795px;}
.y10{bottom:5.204808px;}
.y13{bottom:5.204821px;}
.y16{bottom:5.204833px;}
.y19{bottom:5.204846px;}
.y1c{bottom:5.204858px;}
.y1f{bottom:5.204871px;}
.y22{bottom:5.204884px;}
.y26{bottom:5.204908px;}
.y2a{bottom:5.204933px;}
.y2e{bottom:5.204958px;}
.y31{bottom:5.204971px;}
.y35{bottom:345.445240px;}
.y34{bottom:361.640998px;}
.y33{bottom:377.643950px;}
.y32{bottom:393.839708px;}
.y0{bottom:405.697479px;}
.y30{bottom:413.699601px;}
.y2f{bottom:418.518959px;}
.y2d{bottom:447.440777px;}
.y2c{bottom:452.260122px;}
.y2b{bottom:483.880411px;}
.y29{bottom:509.138928px;}
.y28{bottom:513.958248px;}
.y27{bottom:545.578538px;}
.y25{bottom:570.837080px;}
.y24{bottom:575.656375px;}
.y23{bottom:607.276665px;}
.y21{bottom:632.535231px;}
.y20{bottom:637.354501px;}
.y1e{bottom:664.155533px;}
.y1d{bottom:668.974791px;}
.y1b{bottom:695.775836px;}
.y1a{bottom:700.595081px;}
.y18{bottom:727.396138px;}
.y17{bottom:732.215371px;}
.y15{bottom:758.823634px;}
.y14{bottom:763.642854px;}
.y12{bottom:790.443937px;}
.y11{bottom:795.263144px;}
.yf{bottom:822.064239px;}
.ye{bottom:826.883434px;}
.yc{bottom:853.684542px;}
.yb{bottom:858.503724px;}
.ya{bottom:897.643473px;}
.y4{bottom:947.966007px;}
.y3{bottom:962.812119px;}
.y9{bottom:1048.032656px;}
.y8{bottom:1082.352239px;}
.y7{bottom:1116.479016px;}
.y6{bottom:1151.955438px;}
.y5{bottom:1176.249076px;}
.y1{bottom:1351.317510px;}
.h2{height:2.559374px;}
.hc{height:22.361241px;}
.h3{height:22.714444px;}
.hd{height:25.643193px;}
.h9{height:29.432801px;}
.hb{height:30.270655px;}
.h6{height:44.388732px;}
.h4{height:49.099668px;}
.ha{height:50.903652px;}
.h7{height:57.410133px;}
.h8{height:69.212785px;}
.h5{height:83.437467px;}
.h1{height:933.505882px;}
.h0{height:1352.860504px;}
.w3{width:5.012975px;}
.w1f{width:7.519462px;}
.wd{width:9.447529px;}
.we{width:10.025950px;}
.w14{width:10.411563px;}
.w18{width:11.954017px;}
.w11{width:15.038924px;}
.w19{width:15.424538px;}
.w6{width:15.617345px;}
.w15{width:16.195765px;}
.w1e{width:17.352605px;}
.w1b{width:18.316639px;}
.w1a{width:18.895059px;}
.w1{width:20.051899px;}
.wa{width:20.244706px;}
.w20{width:21.787160px;}
.wb{width:28.342588px;}
.wf{width:30.656269px;}
.w12{width:31.041882px;}
.w21{width:32.005916px;}
.w10{width:42.224672px;}
.w9{width:42.417479px;}
.wc{width:50.708168px;}
.w1d{width:57.263597px;}
.w7{width:63.626218px;}
.w23{width:65.168672px;}
.w2{width:65.939899px;}
.w8{width:69.796034px;}
.w22{width:73.844975px;}
.w4{width:75.773042px;}
.w1c{width:81.171630px;}
.w17{width:81.364437px;}
.w13{width:83.678118px;}
.w5{width:91.004773px;}
.w16{width:108.164571px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:56.877960px;}
.x2e{left:68.446359px;}
.x1{left:113.948728px;}
.x3{left:214.979410px;}
.x2{left:418.968841px;}
.xd{left:438.635294px;}
.x1a{left:443.648269px;}
.xe{left:458.687193px;}
.x21{left:474.111731px;}
.x29{left:476.039798px;}
.x2a{left:483.559261px;}
.x16{left:487.029782px;}
.x1b{left:489.729076px;}
.x22{left:493.006790px;}
.x18{left:496.477311px;}
.x23{left:498.019765px;}
.x15{left:501.104672px;}
.x2b{left:505.346420px;}
.x19{left:506.503261px;}
.x24{left:516.336403px;}
.x13{left:522.313412px;}
.xf{left:524.627092px;}
.x14{left:528.483227px;}
.x10{left:529.640067px;}
.x2c{left:533.110588px;}
.x17{left:537.737950px;}
.x7{left:549.498940px;}
.x8{left:565.501891px;}
.x1c{left:573.407193px;}
.x1d{left:583.818756px;}
.x2d{left:597.700840px;}
.x1e{left:600.014521px;}
.x25{left:602.521008px;}
.x6{left:605.605674px;}
.x11{left:610.426084px;}
.x26{left:612.546958px;}
.x27{left:617.559933px;}
.x28{left:674.823529px;}
.x5{left:698.924090px;}
.x12{left:701.430857px;}
.x9{left:707.407583px;}
.x1f{left:713.192067px;}
.xa{left:730.351573px;}
.x20{left:794.556504px;}
.xb{left:832.153482px;}
.x4{left:848.349240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.958731pt;}
._1{width:1.038227pt;}
._2{width:110.694479pt;}
.fs0{font-size:3.186610pt;}
.fs8{font-size:26.687855pt;}
.fs1{font-size:28.281160pt;}
.fs2{font-size:33.061075pt;}
.fs7{font-size:36.646010pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs5{font-size:59.748930pt;}
.fs3{font-size:99.581550pt;}
.y2{bottom:3.306879pt;}
.yd{bottom:4.319182pt;}
.y10{bottom:4.319192pt;}
.y13{bottom:4.319203pt;}
.y16{bottom:4.319213pt;}
.y19{bottom:4.319223pt;}
.y1c{bottom:4.319234pt;}
.y1f{bottom:4.319244pt;}
.y22{bottom:4.319255pt;}
.y26{bottom:4.319275pt;}
.y2a{bottom:4.319296pt;}
.y2e{bottom:4.319316pt;}
.y31{bottom:4.319328pt;}
.y35{bottom:286.666552pt;}
.y34{bottom:300.106547pt;}
.y33{bottom:313.386541pt;}
.y32{bottom:326.826536pt;}
.y0{bottom:336.666667pt;}
.y30{bottom:343.307200pt;}
.y2f{bottom:347.306528pt;}
.y2d{bottom:371.307200pt;}
.y2c{bottom:375.306517pt;}
.y2b{bottom:401.546506pt;}
.y29{bottom:422.507200pt;}
.y28{bottom:426.506496pt;}
.y27{bottom:452.746486pt;}
.y25{bottom:473.707200pt;}
.y24{bottom:477.706476pt;}
.y23{bottom:503.946465pt;}
.y21{bottom:524.907200pt;}
.y20{bottom:528.906455pt;}
.y1e{bottom:551.147200pt;}
.y1d{bottom:555.146445pt;}
.y1b{bottom:577.387200pt;}
.y1a{bottom:581.386434pt;}
.y18{bottom:603.627200pt;}
.y17{bottom:607.626424pt;}
.y15{bottom:629.707200pt;}
.y14{bottom:633.706413pt;}
.y12{bottom:655.947200pt;}
.y11{bottom:659.946403pt;}
.yf{bottom:682.187200pt;}
.ye{bottom:686.186392pt;}
.yc{bottom:708.427200pt;}
.yb{bottom:712.426382pt;}
.ya{bottom:744.906369pt;}
.y4{bottom:786.666352pt;}
.y3{bottom:798.986347pt;}
.y9{bottom:869.706319pt;}
.y8{bottom:898.186307pt;}
.y7{bottom:926.506296pt;}
.y6{bottom:955.946284pt;}
.y5{bottom:976.106276pt;}
.y1{bottom:1121.386218pt;}
.h2{height:2.123888pt;}
.hc{height:18.556399pt;}
.h3{height:18.849504pt;}
.hd{height:21.279916pt;}
.h9{height:24.424709pt;}
.hb{height:25.120000pt;}
.h6{height:36.835838pt;}
.h4{height:40.745192pt;}
.ha{height:42.242221pt;}
.h7{height:47.641603pt;}
.h8{height:57.435993pt;}
.h5{height:69.240297pt;}
.h1{height:774.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:4.160000pt;}
.w1f{width:6.240000pt;}
.wd{width:7.840000pt;}
.we{width:8.320000pt;}
.w14{width:8.640000pt;}
.w18{width:9.920000pt;}
.w11{width:12.480000pt;}
.w19{width:12.800000pt;}
.w6{width:12.960000pt;}
.w15{width:13.440000pt;}
.w1e{width:14.400000pt;}
.w1b{width:15.200000pt;}
.w1a{width:15.680000pt;}
.w1{width:16.640000pt;}
.wa{width:16.800000pt;}
.w20{width:18.080000pt;}
.wb{width:23.520000pt;}
.wf{width:25.440000pt;}
.w12{width:25.760000pt;}
.w21{width:26.560000pt;}
.w10{width:35.040000pt;}
.w9{width:35.200000pt;}
.wc{width:42.080000pt;}
.w1d{width:47.520000pt;}
.w7{width:52.800000pt;}
.w23{width:54.080000pt;}
.w2{width:54.720000pt;}
.w8{width:57.920000pt;}
.w22{width:61.280000pt;}
.w4{width:62.880000pt;}
.w1c{width:67.360000pt;}
.w17{width:67.520000pt;}
.w13{width:69.440000pt;}
.w5{width:75.520000pt;}
.w16{width:89.760000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xc{left:47.199981pt;}
.x2e{left:56.799977pt;}
.x1{left:94.559962pt;}
.x3{left:178.399929pt;}
.x2{left:347.679861pt;}
.xd{left:364.000000pt;}
.x1a{left:368.160000pt;}
.xe{left:380.640000pt;}
.x21{left:393.440000pt;}
.x29{left:395.040000pt;}
.x2a{left:401.280000pt;}
.x16{left:404.160000pt;}
.x1b{left:406.400000pt;}
.x22{left:409.120000pt;}
.x18{left:412.000000pt;}
.x23{left:413.280000pt;}
.x15{left:415.840000pt;}
.x2b{left:419.360000pt;}
.x19{left:420.320000pt;}
.x24{left:428.480000pt;}
.x13{left:433.440000pt;}
.xf{left:435.360000pt;}
.x14{left:438.560000pt;}
.x10{left:439.520000pt;}
.x2c{left:442.400000pt;}
.x17{left:446.240000pt;}
.x7{left:455.999818pt;}
.x8{left:469.279812pt;}
.x1c{left:475.840000pt;}
.x1d{left:484.480000pt;}
.x2d{left:496.000000pt;}
.x1e{left:497.920000pt;}
.x25{left:500.000000pt;}
.x6{left:502.559799pt;}
.x11{left:506.560000pt;}
.x26{left:508.320000pt;}
.x27{left:512.480000pt;}
.x28{left:560.000000pt;}
.x5{left:579.999768pt;}
.x12{left:582.080000pt;}
.x9{left:587.039765pt;}
.x1f{left:591.840000pt;}
.xa{left:606.079758pt;}
.x20{left:659.360000pt;}
.xb{left:690.559724pt;}
.x4{left:703.999718pt;}
}
